Subject: How will you spend your 500 at eBay

From: GetYourCard <[email-masked]>
Date: Wed, 8 Jun 2005 04:09:23 -0700 (PDT)

This message contains an HTML formatted message but your email client does
not support the display of HTML.Please view this message in a different
mail client or forward this email to a web-based mail system.